dev_job_data:
  history:
  - build_id: 13
    uri: job/Ndev__franka_ros__ubuntu_focal_amd64/13/
    stamp: 1663337707.941
    result: unstable
    tests:
      skipped: 44
      failed: 3
      total: 249
  - build_id: 12
    uri: job/Ndev__franka_ros__ubuntu_focal_amd64/12/
    stamp: 1662642918.403
    result: unstable
    tests:
      skipped: 44
      failed: 3
      total: 249
  - build_id: 11
    uri: job/Ndev__franka_ros__ubuntu_focal_amd64/11/
    stamp: 1661782519.346
    result: unstable
    tests:
      skipped: 44
      failed: 0
      total: 277
  - build_id: 10
    uri: job/Ndev__franka_ros__ubuntu_focal_amd64/10/
    stamp: 1648559710.661
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 225
  - build_id: 9
    uri: job/Ndev__franka_ros__ubuntu_focal_amd64/9/
    stamp: 1645539309.390
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 150
  latest_build:
    skipped: 44
    failed: 3
    total: 249
  base_url: https://build.ros.org/
  total_builds: 12
  job_health: 98
  job_health_icon: icon-health-80plus
